"REINSTALL_CONFIRM" = "Se ha movido la aplicación Mobile Partner. \n¿Desea volver a instalarla?";
"DIFFERENT_VERSION_CONFIRM" = "¿Desea instalar una versión diferente de la aplicación?";
"NEW_VERSION_CONFIRM" = "¿Desea instalar una versión nueva de la aplicación?";
"JRE_TOO_OLD" = "Actualice el Ent de Tiem de Ejec de Java(JRE) a ver 1.5 o post antes de instal.";
